/*
Theme Name: Hello Elementor Child
Text Domain: HelloElementorChild
Template: hello-elementor
Version: 1.0
Author: EmilieSC
Description: Theme enfant pour mon portfolio
*/
body {
    background-color:whitesmoke;
}

@font-face {
    font-family: "Indie_Flower";
    src: url("Indie_Flower/IndieFlower-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Pacifico";
    src: url("Pacifico/Pacifico-Regular.ttf") format("truetype");
}

#card {
    box-shadow: 0 3px 15px 2px black;
    width:40%;
    margin:auto;
    border-radius:3px;
}

#card h1 {
    font-family: Indie_Flower, serif;
    text-align:center;
    color:rebeccapurple;
}

#card p {

 margin-top: 5px;
 color:#cc3366;
 font-family: Pacifico, serif;
}

#card #description {
  text-align:center;
}

#card #date, #version, #projet, #complement, #framework {
    text-align:center;
}

#card .alignnone {
    margin-bottom: 20px;
    margin-left: 22%;
}
